/*
CUSTOM CSS
*/


/* GENERAL */

:root{
    --bm-blue: #0d2b48;
    --bm-lt-blue: #459cb7;
    --bm-green: #2f6870;
    --bm-yellow: #f1d792;
}

.entry-content h2,
.entry-content p a,
.entry-content p a:visited,
a.post-edit-link {
	color: var(--bm-green);
}


/* HEADER */

.header-top {
	background-image: linear-gradient(var(--bm-lt-blue) 0%, #fff 70%);
}

.site-branding .custom-logo {
    max-width: 160px;
}

.fixed .site-branding .custom-logo {
    max-width: 80px;
}


/* HOME PAGE */

.home .front-child-page .page,
.home .front-child-page .entry-header,
.home .front-child-page .post-thumbnail {
	margin-bottom: 0;
	padding-bottom: 0;
}

.home .front-child-page img {
    vertical-align: bottom;
}

.home .front-child-page .entry-content h2,
.home .front-child-page h2.entry-title {
    font-size: 40px;
    font-size: 2.5rem;
    margin-bottom: 0;
    line-height: 3rem;
}

.home .front-child-page .entry-content p:first-of-type {
	margin-top: 30px;
}

.home .post-1742,
.home .post-1742 .panel-content {
	background: var(--bm-blue);
	color: #fff;
}

.home .post-1742 .panel-content h2.entry-title:before {
	background: #fff;
}

.home .post-1742 a,
.home .post-1742 a.post-edit-link,
.home .post-1742 strong {
	color: var(--bm-yellow);
}

.home .post-1742 .panel-image,
.home .post-1769 .panel-image {
	background-attachment: scroll;
}

.home .zeko-panel:nth-child(2n+1) .panel-content,
.home .zeko-panel:nth-child(2n+1) {
    background: none;
}

.home .footer-image-info {
	text-align: center;
	font-family: "Oswald", "Helvetica Neue", helvetica, arial, sans-serif;
    line-height: 1.25;
    text-transform: uppercase;
	font-size: 40px;
    font-size: 2.5rem;
    background: none;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 5px #000;
}

.home .footer-image-info a {
	color: var(--bm-yellow);
}

.home .footer-image-info .larger {
    font-size: 64px;
    font-size: 4rem;
    margin-top: 30px;
}

@media screen and (min-width: 60em) {
	.wrap.footer-image-info {
	    max-width: 900px;
	}
}

@media screen and (max-width: 60em) {
	.front-child-page .post-1736 h2.entry-title:before {
	    background: none;
	}

	.home .footer-image-info {
	    margin-top: 86px;
		font-size: 24px;
	    font-size: 1.5rem;
	    color: var(--bm-blue);
	    text-shadow: none;
	}
	
	.home .footer-image-info a {
	    color: var(--bm-green);
	}

	.home .footer-image-info .larger {
	    font-size: 30px;
	    font-size: 1.8rem;
	    margin-top: 20px;
	}


}

@media screen and (max-width: 40em) {
	.home .footer-image-info {
	    margin-top: 46px;
	}
}



/* WIDGETS */

#secondary.widget-area .widget {
	background: #fff;
}



/* EVENTS */

body.tribe-events-page-template {
	background-image: none!important;
}



/* PAGES */

.top-featured-image {
	max-height: 500px;
    overflow: hidden;
}

.entry-header .entry-title {
	margin-bottom: 30px;
}


/* ELEMENTOR */

.elementor-image a {
	transition: opacity .5s;
}

.elementor-image a:hover {
	opacity: .5;
}

.elementor-text-editor {
	color: var(--bm-blue);
}

.elementor-text-editor h3,
.elementor-text-editor h4,
.elementor-text-editor h5,
.elementor-text-editor h6,
.elementor-text-editor a,
.elementor-text-editor a:visited {
	color: var(--bm-green);
}

.elementor-text-editor p a,
.elementor-text-editor ul a {
	font-weight: bold;
}

.elementor-element .elementor-widget-heading .elementor-heading-title {
	color: var(--bm-blue);
	font-family: "Oswald", "Helvetica Neue", helvetica, arial, sans-serif;
}


/* FOOTER */

footer.site-footer .widget-area-block {
	background: var(--bm-blue);
	color: #fff;
	border-top: none;
}

footer.site-footer .widget-area-block a {
	color: var(--bm-yellow);
}

footer.site-footer h3 {
	color: var(--bm-yellow);
}

footer.site-footer h3 strong {
	color: var(--bm-lt-blue);
}

footer.site-footer #widget-area-3 {
	max-width: 165px;
    margin-right: 60px;
}

@media screen and (min-width: 60em) {
	footer.site-footer #widget-area-2 {
	    margin-left: 80px;
	}
}

@media screen and (max-width: 60em) {
	footer.site-footer .footer-widget-area .widget {
	    text-align: center;
	}
	
	footer.site-footer #widget-area-3 {
		margin: 0 auto;
	}
}
